// creator  : weidu.exe (version 23600)
// argument : HOBGOD.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~HOBGOD~

IF ~~ THEN BEGIN 0 // from: KROTAN:0.0
  SAY #3372 /* ~Gar! Toc-La!~ */
  IF ~~ THEN EXTERN ~KROTAN~ 1
END

IF ~~ THEN BEGIN 1 // from: KROTAN:7.0
  SAY #3374 /* ~Gar! Toc-La!~ */
  IF ~~ THEN EXTERN ~KROTAN~ 8
END
